Subject: Re: [OPSAWG] WG adoption of SNMP <-> SYSLOG mapping documents,

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 10 Feb 2009 08:33:39 +0100

On Fri, Jan 30, 2009 at 12:00:53AM +0100, Juergen Schoenwaelder wrote:
> On Sun, Jan 25, 2009 at 02:17:40AM +0100, Juergen Quittek wrote:
>  
> > Below please find a review of draft-schoenw-syslog-msg-mib-01.
> 
> Thanks for your detailed and helpful review.

I have posted <draft-schoenw-syslog-msg-mib-02.txt> which I think
addresses all issues raised and all open issues marked in the previous
edition of this document. In other words, I believe this document is
complete.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>